#membership {

  #container {
    display: flex;
    gap: 1em;
    flex-wrap: wrap;

    .mat-card.inline {
      width: 100%;
      display: flex;
      gap: 1em;
      flex-wrap: wrap;
      align-items: flex-start;
      > * {
        flex-grow: 1;
        flex-basis: 0;
      }
    }

  }

  section {
    flex-grow: 1;
    width: fit-content;
    flex-basis: 400px;
    span {
      margin: 0 0.2em;
    }
  }
}
